Security Alert
Date: Thursday, January 16, 2003 @ 9:53 AM CST
Topic: PHP-Nuke


Plase take notice about this article posted at phpnuke.org by Francisco Burzi:
"The site received an attack from the IP 141.76.1.122 caused by a security hole in the file mailattach.php in the WebMail module. For your security any user that has PHP-Nuke 6.0 installed should rename or much better remove this offending file from their system. The attack works even with the module deactivated. I'll work on the hours to release a fix for this hole. Also vulnerable the module eMailBox from eComJunk. Take the advice please."







This article comes from Nuke Resources
http://www.nukeresources.com

The URL for this story is:
http://www.nukeresources.com/modules.php?name=News&file=article&sid=246